.card-img-container, .card-img-container>img{ height: 400px;}
.sectionPaginationContainer{ padding: 0px 20px; margin-top: 24px; margin-bottom: 24px;}
#pagination{ padding-bottom: 64px;}

.disabled>.page-link, .page-link.disabled {
    color: var(--paragraph);
    background-color: unset;
    border-color: unset;
}
.page-link:focus {
    z-index: 3;
    color: var(--blue-dark);
    background-color: unset;
    outline: 0;
    box-shadow: unset;
}

.DataCardDescription>h4{
	color: var(--paragraph);
  	font-weight: 600;
  	font-size: 14px;
}

#cat_692 > .col-12:first-child {
    padding-bottom: 0px !important;
    padding-top: 32px !important;
}

@media (min-width: 768px) {
  .card-img-container, .card-img-container>img{ height: 470px;}
  .sectionPaginationContainer{ padding: 0px 32px; margin-top: 128px;}
  #pagination{ padding-bottom: 128px;}
    #cat_692 > .col-12:first-child {
        padding-bottom: 64px !important;
        padding-top: 64px !important;
    }
    #cat_692 > .col-12:last-child {
        padding-top: 64px !important;
    }
}
@media (min-width: 1200px) {
  .card-img-container, .card-img-container>img{ height: 600px;}
}